@media (max-width: 789px) {
	
	/*======================================
	  Selectric
	======================================*/
	.selectric-wrapper {
	  position: relative;
	  cursor: pointer;
	}
	
	.selectric-disabled {
	  filter: alpha(opacity=50);
	  opacity: 0.5;
	  cursor: default;
	  -webkit-user-select: none;
		 -moz-user-select: none;
		  -ms-user-select: none;
			  user-select: none;
	}
	
	.selectric-open {
	  z-index: 9999;
	}
	
	.selectric-open .selectric-items {
	  display: block;
	}
	
	.selectric-hide-select {
	  position: relative;
	  overflow: hidden;
	  width: 0;
	  height: 0;
	}
	
	.selectric-hide-select select {
	  position: absolute;
	  left: -100%;
	}
	
	.selectric-hide-select.selectric-is-native {
	  position: absolute;
	  width: 100%;
	  height: 100%;
	  z-index: 10;
	}
	
	.selectric-hide-select.selectric-is-native select {
	  position: absolute;
	  top: 0;
	  left: 0;
	  right: 0;
	  height: 100%;
	  width: 100%;
	  border: none;
	  z-index: 1;
	  box-sizing: border-box;
	  opacity: 0;
	}
	
	.selectric-input {
	  position: absolute !important;
	  top: 0 !important;
	  left: 0 !important;
	  overflow: hidden !important;
	  clip: rect(0, 0, 0, 0) !important;
	  margin: 0 !important;
	  padding: 0 !important;
	  width: 1px !important;
	  height: 1px !important;
	  outline: none !important;
	  border: none !important;
	  _font: 0/0 a;
	  background: none !important;
	}
	
	.selectric-temp-show {
	  position: absolute !important;
	  visibility: hidden !important;
	  display: block !important;
	}
	
	
	.selectric-open .selectric {
	  border-color: #CCC;
	  background: #F0F0F0;
	  z-index: 9999;
	}
	
	.selectric-open .selectric-items {
	  display: block;
	}
	
	.selectric {
	  box-shadow: 0 1px 2px 0 #DDD, 0 1px 0 0 #FFF inset;
	  background: #E9E9E9;
	  background: -webkit-linear-gradient(#F9F9F9, #EEE);
	  background: -o-linear-gradient(#F9F9F9, #EEE);
	  background: linear-gradient(#F9F9F9, #EEE);
	  border: 1px solid #CCC;
	  border-radius: 4px;
	  position: relative;
	}
	
	.selectric .label {
	  display: block;
	  white-space: normal;
	  overflow: hidden;
	  text-overflow: ellipsis;
	  margin: 0;
	  font-size: 12px;
	  color: #444;
	  height: auto;
	  -webkit-user-select: none;
	  -moz-user-select: none;
	  -ms-user-select: none;
	  user-select: none;
	  padding: 10px;
	  width: 200px;
	}
	
	.selectric .button {
		position: absolute;
		right: 0;
		top: 0;
		width: 30px;
		font: 0/0 a;
		height: auto;
		margin: auto;
		bottom: 0;
		border-left: 1px solid #ddd !important;
	}
	
	.selectric .button:after {
		content: " ";
		zoom: 1;
		position: absolute;
		overflow: hidden;
		top: 0;
		right: 12px;
		width: 0;
		height: 0;
		border: 4px solid transparent;
		border-top-color: #BBB;
		border-bottom: none;
		bottom: 0;
		margin: auto;
	}
	
	.selectric .button:before {
	  content: " ";
	  float: left;
	  height: 100%;
	  border-right: 1px solid #FFF;
	}
	
	.selectric-focus .selectric {
	  border-color: #AAA;
	}
	
	.selectric-hover .selectric {
	  border-color: #CCC;
	}
	
	.selectric-hover .selectric .button {
	  color: #888;
	}
	
	.selectric-hover .selectric .button:after {
	  border-top-color: #888;
	}
	
	/* Items box */
	.selectric-items {
	  display: none;
	  position: absolute;
	  top: 100%;
	  left: 0;
	  background: #F8F8F8;
	  border: 1px solid #C4C4C4;
	  z-index: -1;
	  box-shadow: 0 0 10px -6px;
	}
	
	.selectric-items .selectric-scroll {
	  height: 100%;
	  overflow: auto;
	}
	
	.selectric-above .selectric-items {
	  top: auto;
	  bottom: 100%;
	}
	
	.selectric-items ul, .selectric-items li {
	  list-style: none;
	  padding: 0;
	  margin: 0;
	  font-size: 12px;
	  line-height: 20px;
	  min-height: 20px;
	}
	
	.selectric-items li {
	  display: block;
	  padding: 8px;
	  border-top: 1px solid #FFF;
	  border-bottom: 1px solid #EEE;
	  color: #666;
	  cursor: pointer;
	}
	
	.selectric-items li.selected {
	  background: #EFEFEF;
	  color: #444;
	}
	
	.selectric-items li.highlighted {
	  background: #D0D0D0;
	  color: #444;
	}
	
	.selectric-items li:hover {
	  background: #F0F0F0;
	  color: #444;
	}
	
	.selectric-items .disabled {
	  filter: alpha(opacity=50);
	  opacity: 0.5;
	  cursor: default !important;
	  background: none !important;
	  color: #666 !important;
	  -webkit-user-select: none;
		 -moz-user-select: none;
		  -ms-user-select: none;
			  user-select: none;
	}
	
	.selectric-items .selectric-group .selectric-group-label {
	  font-weight: bold;
	  padding-left: 10px;
	  cursor: default;
	  -webkit-user-select: none;
		 -moz-user-select: none;
		  -ms-user-select: none;
			  user-select: none;
	  background: none;
	  color: #444;
	}
	
	.selectric-items .selectric-group.disabled li {
	  filter: alpha(opacity=100);
	  opacity: 1;
	}
	
	.selectric-items .selectric-group li {
	  padding-left: 25px;
	}
	.selectric {
	  width: 99% !important;
	} 	
}

@media (min-width: 790px) {
	.selectric-items {
		display: none;
	}
	.selectric {
		display: none;
	}
	input.selectric-input {
		display: none;
	}
}